@media (min-device-width: 720px) and (max-device-width:1023px){
	
	#map_sect{
		height: 575;
		margin-top: 30px;
	}

    #contacts-address{    
	    -webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    box-ordinal-group: 2;
    }

    #map_free{
	    display: -webkit-box;
	    -webkit-box-ordinal-group: 1;
	    -moz-box-ordinal-group: 1;
	    box-ordinal-group: 1;
    }

	#map_top_bg{
		display: none;
	}

	#map{
		width: 1500px;
		height: 875px;
		margin:auto;
		position: absolute;
		left: -9999px;
		right: -9999px;
		top: -9999px;
		bottom: -9999px;
	}

	#map_free{
		width: 100%;
	}

	#contacts-address {
	    width: 300px;
	    height: 1080px;
	    padding-top: 100px;
	    padding-left: 10px;
	    padding-right: 20px;
	    padding-bottom: 20px;
	    position: absolute;
	    z-index: 2500;
	    bottom: 10px;
	    left: 0px;
	    top: 0px;
	    right: 690px;
	    margin: 0px auto;

	}

	#contacts-feedback {
	    display: flex;
	    margin-left: 20px;
	}

	#contacts-logo {
    padding-top: 0px;
  }

  #contacts-title {
    padding-top: 0px;
  }
}